=== debian/changelog ===
gentoo (0.20.6-2) unstable; urgency=low

   * Upload to unstable.
   * Delete duplicate text license in debian/copyright file.
     
 -- Innocent De Marchi <tangram.peces@gmail.com>  Fri, 15 May 2015 17:22:45 +0100

gentoo (0.20.6-1) experimental; urgency=low

  * New upstream release. See New file to details.
    (Closes: #734058).
  * Update Standards-Version:
    + Change value in debian/control file.
  * Update changed-default-dir-icons.patch file.
  * Update dpkg-buildflags.patch file:
    + Change file name configure.in to configure
  * Update libgtk-3-dev version to 3.14.5 in
    Build-depends field (debian/control file).
  * Update years and short license names in debian/copyright file.
  * Add Vcs-Browser and Vcs-Git fields in debian/control file.
  * Add debian/dirs file.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sun, 08 Feb 2015 08:35:21 +0100
