=== debian/control ===
Source: gentoo
Section: x11
Priority: optional
Maintainer: Innocent De Marchi <tangram.peces@gmail.com>
Build-Depends: debhelper (>= 9), dh-autoreconf, libgtk-3-dev (>= 3.12.0)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/gentoo.git
Vcs-Git: git://anonscm.debian.org/collab-maint/gentoo.git
Homepage: http://www.obsession.se/gentoo/

Package: gentoo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: file
Description: fully GUI-configurable, two-pane X file manager
 gentoo is a two-pane file manager for the X Window System. gentoo lets the
 user do (almost) all of the configuration and customizing from within the
 program itself. If you still prefer to hand-edit configuration files,
 they're fairly easy to work with since they are written in an XML format.
 .
 gentoo features a fairly complex and powerful file identification system,
 coupled to an object-oriented style system, which together give you a lot
 of control over how files of different types are displayed and acted upon.
 Additionally, over a hundred pixmap images are available for use in file
 type descriptions.
 .
 gentoo was written from scratch in ANSI C, and it utilizes the GTK+ toolkit
 for its interface.
