## gentoo 0.20.7

=== icons/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.14.1 from Makefile.am.
+# Makefile.in generated by automake 1.15 from Makefile.am.
 # icons/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2013 Free Software Foundation, Inc.
+# Copyright (C) 1994-2014 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -19,7 +19,17 @@
 # -----------------------------------------------------------------------------
 
 
-am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
+am__is_gnu_make = { \
+  if test -z '$(MAKELEVEL)'; then \
+    false; \
+  elif test -n '$(MAKE_HOST)'; then \
+    true; \
+  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
+    true; \
+  else \
+    false; \
+  fi; \
+}
 am__make_running_with_option = \
   case $${target_option-} in \
       ?) ;; \
@@ -83,12 +93,16 @@
 build_triplet = x86_64-unknown-linux-gnu
 host_triplet = x86_64-unknown-linux-gnu
 subdir = icons
-DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am COPYING \
-	README
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
-am__aclocal_m4_deps = $(top_srcdir)/configure.ac
+am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
+	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intlmacosx.m4 \
+	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
+	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/nls.m4 \
+	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/progtest.m4 \
+	$(top_srcdir)/configure.ac
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
+DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
 mkinstalldirs = $(install_sh) -d
 CONFIG_HEADER = $(top_builddir)/config.h
 CONFIG_CLEAN_FILES =
@@ -142,26 +156,22 @@
 am__installdirs = "$(DESTDIR)$(pixmapdir)"
 DATA = $(pixmap_DATA)
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
+am__DIST_COMMON = $(srcdir)/Makefile.in COPYING README
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/emil/data/workspace/gentoo/missing aclocal-1.14
-ALLOCA = 
+ACLOCAL = ${SHELL} /home/emil/data/workspace/gentoo/missing aclocal-1.15
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 1
 AUTOCONF = ${SHELL} /home/emil/data/workspace/gentoo/missing autoconf
 AUTOHEADER = ${SHELL} /home/emil/data/workspace/gentoo/missing autoheader
-AUTOMAKE = ${SHELL} /home/emil/data/workspace/gentoo/missing automake-1.14
+AUTOMAKE = ${SHELL} /home/emil/data/workspace/gentoo/missing automake-1.15
 AWK = mawk
-BUILD_INCLUDED_LIBINTL = no
-CATOBJEXT = .gmo
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2
-CFLAG_VISIBILITY = -fvisibility=hidden
 CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
-DATADIRNAME = share
-DATE = 2015-01-22
+DATE = 2016-06-14
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
 ECHO_C = 
@@ -169,54 +179,32 @@
 ECHO_T = 
 EGREP = /bin/grep -E
 EXEEXT = 
-GENCAT = gencat
 GENTOO_CFLAGS = -Wall -Wmissing-declarations -Wmissing-prototypes -Wstrict-prototypes -Werror-implicit-function-declaration -g -pg
 GETTEXT_MACRO_VERSION = 0.19
-GLIBC2 = yes
-GLIBC21 = yes
 GMSGFMT = /usr/bin/msgfmt
 GMSGFMT_015 = /usr/bin/msgfmt
 GREP = /bin/grep
-GTK_CFLAGS = -pthread -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/mirclient -I/usr/include/mircommon -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include 
-GTK_LIBS = -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lglib-2.0 
-HAVE_ASPRINTF = 1
-HAVE_NEWLOCALE = 1
-HAVE_POSIX_PRINTF = 1
-HAVE_SNPRINTF = 1
-HAVE_VISIBILITY = 1
-HAVE_WPRINTF = 0
+GTK_CFLAGS = -pthread -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/mirclient -I/usr/include/mircommon -I/usr/include/mircookie -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
+GTK_LIBS = -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lglib-2.0
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-INSTOBJEXT = .mo
-INTLBISON = :
 INTLLIBS = 
-INTLOBJS = 
-INTL_DEFAULT_VERBOSITY = 1
-INTL_LIBTOOL_SUFFIX_PREFIX = 
 INTL_MACOSX_LIBS = 
 LDFLAGS = 
-LIBICONV = 
+LIBICONV = -liconv
 LIBINTL = 
-LIBMULTITHREAD = -lpthread
 LIBOBJS = 
-LIBPTH = 
-LIBPTH_PREFIX = 
 LIBS = -lm 
-LIBTHREAD = 
-LTLIBC = -lc
-LTLIBICONV = 
+LTLIBICONV = -liconv
 LTLIBINTL = 
-LTLIBMULTITHREAD = -lpthread
 LTLIBOBJS = 
-LTLIBPTH = 
-LTLIBTHREAD = 
 MAKEINFO = ${SHELL} /home/emil/data/workspace/gentoo/missing makeinfo
 MKDIR_P = /bin/mkdir -p
-MODULES_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include 
-MODULES_LIBS = -lgio-2.0 -lgobject-2.0 -lgthread-2.0 -pthread -lglib-2.0 
+MODULES_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
+MODULES_LIBS = -lgio-2.0 -lgobject-2.0 -lgthread-2.0 -pthread -lglib-2.0
 MSGFMT = /usr/bin/msgfmt
 MSGFMT_015 = /usr/bin/msgfmt
 MSGMERGE = /usr/bin/msgmerge
@@ -224,27 +212,22 @@
 PACKAGE = gentoo
 PACKAGE_BUGREPORT = emil@obsession.se
 PACKAGE_NAME = gentoo
-PACKAGE_STRING = gentoo 0.20.6
+PACKAGE_STRING = gentoo 0.20.7
 PACKAGE_TARNAME = gentoo
 PACKAGE_URL = http://obsession.se/gentoo/
-PACKAGE_VERSION = 0.20.6
+PACKAGE_VERSION = 0.20.7
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
 PKG_CONFIG_PATH = 
 POSUB = po
-PRI_MACROS_BROKEN = 0
 RANLIB = ranlib
 SED = /bin/sed
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = 
-USE_INCLUDED_LIBINTL = no
 USE_NLS = yes
-VERSION = 0.20.6
-WINDRES = 
-WOE32 = no
-WOE32DLL = no
+VERSION = 0.20.7
 XGETTEXT = /usr/bin/xgettext
 XGETTEXT_015 = /usr/bin/xgettext
 XGETTEXT_EXTRA_OPTIONS = 
@@ -290,6 +273,7 @@
 prefix = /usr/local
 program_transform_name = s,x,x,
 psdir = ${docdir}
+runstatedir = ${localstatedir}/run
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 srcdir = .
@@ -438,3 +422,4 @@
 	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu icons/Makefile'; \
 	$(am__cd) $(top_srcdir) && \
 	  $(AUTOMAKE) --gnu icons/Makefile
+Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
