=== debian/changelog ===
gentoo (0.20.7-4) unstable; urgency=medium

  * QA upload.
  * Migrate packaging to Debian team on Salsa
  * Point Homepage to sf
  * d/watch:
     - version=4
     - Secure URI
  * Fix build with gcc-15
    Closes: #1096693
  * d/copyright: review
  * Standards-Version: 4.7.2 (routine-update)
  * Remove old boilerplate from debian/rules (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 02 Sep 2025 14:46:56 +0200

gentoo (0.20.7-3) unstable; urgency=medium

  * QA upload.

  [ Helmut Grohne ]
  * Fix cross building by using AC_CHECK_SIZEOF instead of AC_TRY_RUN
    (Closes: #948138)

  [ Vagrant Cascadian ]
  * src/Makefile.am: Do not embed the build user's home directory
    (Closes: #1024284)
  * Update to debhelper-compat 13.
  * debian/control: Set Rules-Requires-Root to "no".
  * debian/control: Set Vcs-* headers to use dgit repositories.
  * debian/copyright: Use secure URL to reference copyright-format
    specification.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Fri, 01 Dec 2023 21:15:20 -0800

gentoo (0.20.7-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #922901)

 -- Marcos Talau <talau@debian.org>  Mon, 14 Nov 2022 06:54:31 -0300

gentoo (0.20.7-1) unstable; urgency=low

   * New upstream release.
   * Update Standards-Version:
    + Change value in debian/control file.
   * Write vcs uri debian/control fields in secure format.
   * Remove intl/* paragraph from debian/copyright file:
     intl directory is removed from upstream sources.
   * Remove debian/menu file by the tech-ctte decision on #741573.
   * Add DEB_BUILD_MAINT_OPTIONS in debian/rules file.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Mon, 01 Aug 2016 18:08:23 +0100
