=== debian/control ===
--- 
+++ 
@@ -1,17 +1,23 @@
 Source: gentoo
+Standards-Version: 4.7.2
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: x11
 Priority: optional
-Maintainer: Innocent De Marchi <tangram.peces@gmail.com>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libgtk-3-dev (>= 3.12.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/gentoo.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/gentoo.git
-Homepage: http://www.obsession.se/gentoo/
+Build-Depends:
+ debhelper-compat (= 13),
+ libgtk-3-dev,
+Vcs-Browser: https://salsa.debian.org/debian/gentoo
+Vcs-Git: https://salsa.debian.org/debian/gentoo.git
+Homepage: https://sourceforge.net/projects/gentoo/
+Rules-Requires-Root: no
 
 Package: gentoo
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: file
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+Suggests:
+ file,
 Description: fully GUI-configurable, two-pane X file manager
  gentoo is a two-pane file manager for the X Window System. gentoo lets the
  user do (almost) all of the configuration and customizing from within the
