=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

#LDFLAGS += -Wl,-z,defs -Wl,--as-needed

export DEB_LDFLAGS_MAINT_PREPEND :=  -Wl,-z,defs -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@
