=== debian/watch ===
version=4
https://sf.net/gentoo/gentoo-(.+)\.tar\.gz
